package mx.gob.jumapacelaya.models;

public class TiposMantenimiento {
    private String tipomantId;
    private String nombre;

    public TiposMantenimiento(String tipomantId, String nombre) {
        this.tipomantId = tipomantId;
        this.nombre = nombre;
    }

    public String getTipomantId() {
        return tipomantId;
    }

    public void setTipomantId(String tipomantId) {
        this.tipomantId = tipomantId;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    @Override
    public String toString() {
        return nombre;
    }
}
